/* Estilos para la barra superior */
.top-bar {
    background-color: #000000;
    color: #fff;
    padding: 10px;
    text-align: right;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
  }
  
  .top-bar a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 10px;
    transition: color 0.2s ease-in-out;
  }
  
  .top-bar a:hover {
    color: #1e08e2;
  }
  
  body {
    background-image: url('/public/images/fondo.jpg');
    /* Ruta a tu imagen de fondo */
    background-size: cover;
    background-position: center;
    background-attachment: fixed; /* Fija la imagen de fondo */
    font-family: Arial, sans-serif;
    /* Fuente de texto */
    margin: 0;
    padding: 0;
  }
  
  .container {
    max-width: 500px;
    margin: 100px auto;
    background-color: rgba(255, 255, 255, 0.8);
    /* Fondo semitransparente */
    padding: 20px;
    border-radius: 10px;
  }
  
  .label {
    text-align: center;
  }
  